{% extends "./index.html" %}
  {% block contenido %}
  <style>
        .imag {
            width: 100%;
            height: auto;
            margin-bottom: 5px; /* Espacio entre las imágenes */
        }
    </style>
  <div class="row mt-3"><!-- Agregamos margen top para separación -->
    <div class="col-md-12 text-center">
      <h1 style="color: #8B0000;">Fotos de Papá Noel en Laponia – imagenes de Santa Claus</h1>
    </div>
  </div>
  <div class="row"><!-- Agregamos margen top para separación -->
    <div class="col-md-3">
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-en-la-oficina-de-correos-de-santa-claus-en-rovaniemi-laponia-300x420.jpeg" alt="" <p>Papá Noel en la Oficina de Correos de Santa Claus en Rovaniemi, Finlandia</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-saboreando-un-arroz-con-leche-navideno-finlandes-300x368.jpeg" alt="" <p>Papá Noel saboreando un arroz con leche navideño finlandés</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-santa-claus-en-laponia-finlandia-300x503.jpeg" alt="" <p>Papá Noel Santa Claus en Laponia, Finlandia</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-santa-claus-viajando-en-reno-por-los-bosques-de-la-laponia-finlandesa-300x394.jpeg" alt="" <p>Papá Noel Santa Claus viajando en reno por los bosques de la Laponia finlandesa</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-y-los-elfos-en-la-principal-oficina-de-correos-de-santa-claus-en-rovaniemi-finlandia-300x352.jpeg" alt="" <p>Papá Noel y los elfos en la principal oficina de correos de Santa Claus en Rovaniemi, Finlandia</p>
    </div>
    <div class="col-md-3">
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/santa-claus-papa-noel-renos-viajando-laponia-finlandia-300x199.jpg" alt="" <p>Papá Noel viajando en reno en Laponia después de la Navidad</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-santa-claus-y-uno-de-sus-renos-en-los-bosques-de-laponia-300x228.jpg" alt="" <p>Papá Noel Santa Claus y uno de sus renos en los bosques de Laponia, Finlandia</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-santa-en-laponia-nos-ensena-el-superliquen-que-ayuda-a-los-renos-a-volar-300x213.jpeg" alt=""<p>Papá Noel / Santa en Laponia nos enseña el “superliquen” que ayuda a los renos a volar</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/el-pueblo-de-papa-noel-santa-claus-en-rovaniemi-laponia-finlandia-300x215.jpeg" alt="" <p>La línea del Círculo Polar Ártico y El Pueblo de Papá Noel Santa Claus en Rovaniemi, Laponia (Finlandia)</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-y-uno-de-estos-perros-que-cuidan-a-los-renos-en-laponia-300x264.jpeg" alt="" <p>Papá Noel y uno de estos perros, que cuidan a los renos en Laponia, Finlandia</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/la-casa-de-la-sra.-claus-en-el-pueblo-de-papa-noel-en-rovaniemi-finlandia-300x162.jpeg" alt="" <p>La Casa de la Sra. Claus en el Pueblo de Papá Noel en Rovaniemi, Finlandia</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-en-laponia-escribiendo-cartas-de-felicitacion-a-los-ninos-en-la-casa-de-santa-claus-300x161.jpeg" alt="" <p>Papá Noel en Laponia escribiendo cartas de felicitación a los niños en la Casa de Santa Claus</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-leyendo-un-mapa-en-la-oficina-de-papa-noel-en-finlandia-300x240.jpeg" alt="" <p>Papá Noel leyendo un mapa en la oficina de Papá Noel en Finlandia</p>
    </div>
    <div class="col-md-3">
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-finlandia-laponia-300x561.jpeg" alt="" <p>Papá Noel / Santa Claus en el camino</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/uno-de-los-renos-de-papa-noel-santa-claus-en-la-laponia-finlandesa-300x433.jpeg" alt="" <p>Uno de los Renos de Papá Noel Santa Claus en la Laponia finlandesa</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-santa-claus-dando-de-comer-a-sus-renos-en-laponia-300x280.jpeg" alt="" <p>Papá Noel Santa Claus dando de comer a sus renos en la Laponia finlandesa</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/casa-de-papa-noel-en-el-pueblo-de-santa-claus-en-rovaniemi-en-la-laponia-finlandesa-300x211.jpeg" alt="" <p>Casa de Papá Noel en el pueblo de Santa Claus en Rovaniemi en la Laponia finlandesa</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-santa-claus-y-perros-husky-en-laponia-en-finlandia-300x351.jpeg" alt="" <p>Papá Noel Santa Claus y Perros Husky en Laponia en Finlandia</p>
    </div>
    <div class="col-md-3">
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-y-uno-de-sus-renos-en-laponia-300x469.jpeg" alt="" <p>Papá Noel y uno de sus renos en la Laponia finlandesa</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-santa-claus-preparando-su-gran-vuelta-alrededor-del-mundo-300x267.jpeg" alt="" <p>Papá Noel / Santa Claus preparando su gran vuelta alrededor del mundo</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/papa-noel-dando-un-paseo-en-reno-por-un-bosque-en-laponia-finlandia-300x197.jpeg" alt="" <p>Papá Noel dando un paseo en reno por un bosque en Laponia, Finlandia</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/rovaniemi_home_town_santa_claus-300x364.jpg" alt="" <p>Papá Noel y un reno en Rovaniemi, la ciudad oficial de Santa Claus en Laponia, Finlandia</p>
      <img class="imag" src="https://santatelevision.com/userassets/uploads/sites/5/2021/07/reindeer-rovaniemi-hometown-of-santa-claus-finland-2-300x379.jpg" alt="" <p>Papá Noel, su reno y el signo del Círculo Ártico polar en Laponia, Finlandia</p>
    </div>
  </div>

    {% endblock %}
